.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:26.555556px;}
.y7{bottom:28.117647px;}
.y5{bottom:29.679739px;}
.y2{bottom:30.460784px;}
.y6{bottom:33.584967px;}
.y8{bottom:34.366013px;}
.y0{bottom:35.147059px;}
.y4{bottom:35.928105px;}
.y1{bottom:42.176471px;}
.ya{bottom:52.330065px;}
.y9{bottom:53.892157px;}
.yb{bottom:82.790850px;}
.h11{height:1071.594771px;}
.hf{height:1109.084967px;}
.hc{height:1128.611111px;}
.h2{height:1129.392157px;}
.h4{height:1134.859477px;}
.h9{height:1139.545752px;}
.h7{height:1140.326797px;}
.h6{height:1141.888889px;}
.hd{height:1144.232026px;}
.he{height:1147.356209px;}
.h10{height:1162.977124px;}
.h8{height:1171.568627px;}
.ha{height:1176.254902px;}
.h1{height:1190.313725px;}
.h3{height:1194.218954px;}
.h5{height:1202.029412px;}
.hb{height:1208.277778px;}
.h0{height:1236.082988px;}
.w3{width:864.617647px;}
.w5{width:869.303922px;}
.w11{width:871.647059px;}
.wa{width:872.428105px;}
.w7{width:873.990196px;}
.w6{width:884.924837px;}
.w1{width:886.486928px;}
.wc{width:894.297386px;}
.we{width:895.078431px;}
.wf{width:899.764706px;}
.w9{width:902.107843px;}
.w10{width:902.888889px;}
.wd{width:904.450980px;}
.w4{width:907.575163px;}
.w2{width:908.356209px;}
.w14{width:911.480392px;}
.w12{width:913.042484px;}
.w8{width:926.320261px;}
.w13{width:936.473856px;}
.wb{width:937.254902px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x4{left:6.248366px;}
.xa{left:9.372549px;}
.x8{left:12.496732px;}
.x7{left:17.964052px;}
.x9{left:20.307190px;}
.x0{left:21.869281px;}
.x2{left:23.431373px;}
.x1{left:24.993464px;}
.x3{left:28.117647px;}
.x5{left:30.460784px;}
@media print{
.y3{bottom:22.666667pt;}
.y7{bottom:24.000000pt;}
.y5{bottom:25.333333pt;}
.y2{bottom:26.000000pt;}
.y6{bottom:28.666667pt;}
.y8{bottom:29.333333pt;}
.y0{bottom:30.000000pt;}
.y4{bottom:30.666667pt;}
.y1{bottom:36.000000pt;}
.ya{bottom:44.666667pt;}
.y9{bottom:46.000000pt;}
.yb{bottom:70.666667pt;}
.h11{height:914.666667pt;}
.hf{height:946.666667pt;}
.hc{height:963.333333pt;}
.h2{height:964.000000pt;}
.h4{height:968.666667pt;}
.h9{height:972.666667pt;}
.h7{height:973.333333pt;}
.h6{height:974.666667pt;}
.hd{height:976.666667pt;}
.he{height:979.333333pt;}
.h10{height:992.666667pt;}
.h8{height:1000.000000pt;}
.ha{height:1004.000000pt;}
.h1{height:1016.000000pt;}
.h3{height:1019.333333pt;}
.h5{height:1026.000000pt;}
.hb{height:1031.333333pt;}
.h0{height:1055.066651pt;}
.w3{width:738.000000pt;}
.w5{width:742.000000pt;}
.w11{width:744.000000pt;}
.wa{width:744.666667pt;}
.w7{width:746.000000pt;}
.w6{width:755.333333pt;}
.w1{width:756.666667pt;}
.wc{width:763.333333pt;}
.we{width:764.000000pt;}
.wf{width:768.000000pt;}
.w9{width:770.000000pt;}
.w10{width:770.666667pt;}
.wd{width:772.000000pt;}
.w4{width:774.666667pt;}
.w2{width:775.333333pt;}
.w14{width:778.000000pt;}
.w12{width:779.333333pt;}
.w8{width:790.666667pt;}
.w13{width:799.333333pt;}
.wb{width:800.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x4{left:5.333333pt;}
.xa{left:8.000000pt;}
.x8{left:10.666667pt;}
.x7{left:15.333333pt;}
.x9{left:17.333333pt;}
.x0{left:18.666667pt;}
.x2{left:20.000000pt;}
.x1{left:21.333333pt;}
.x3{left:24.000000pt;}
.x5{left:26.000000pt;}
}
